+ Responder ao Tópico



  1. #1
    Ai estou usando o linux apenas 15 dias e desde de então estou tentando instalar o sim ou o licq e ambos apresentam erro na hora de executar o comando ./configure && make && make install ai aparece está mens...
    checking for gcc ...no
    checking for cc ...no
    checking for cc ...no
    checking for c1 ...no
    configure: error: no acceptable C compiler found in $PATH
    [1]+ Exit 1 ./configure
    tenho certesa que alguém pode me ajudar e conto com vcs galera ah o meu é mandrake 9.0 estou aprendendo valew´s hein!!!!
    <IMG SRC="images/forum/icons/icon27.gif"> <A HREF="mailto:ratms@bol.com.br">ratms@bol.com.br</A>

  2. Vc estah com o X funcionando? (o ambiente grafico)?
    Entao utilize o gerenciador de pacotes do proprio mandrake.
    Pelo menu do kde ou gnome, na opcao sistema, me parece...
    -- Basta por o CD 1 e entrar no programa (pode ser o gnorpm ou o "krpm"...este ultimo nao tenho certesa do nome) pedir para instalar o licq, apos localizar o pacote (tipo .rpm) eh claro..
    -- Pelo que vc escreveu vc estah tentando instalar direto pelo console... (usando ./install e ./configure )

    -- Tb notei que pelo erro que deu, seria bom..vc dar uma verificada no pacotes de parte de desenvolvimente e libs..






Tópicos Similares

  1. Respostas: 3
    Último Post: 27-05-2013, 09:24
  2. Não consigo instalar pacotes no Conectiva 8
    Por lessandronp no fórum Servidores de Rede
    Respostas: 2
    Último Post: 09-08-2003, 18:04
  3. Não consigo instalar o MySQL
    Por mmoura no fórum Servidores de Rede
    Respostas: 3
    Último Post: 28-07-2003, 15:24
  4. Não consigo instalar meu modem LG no linux !!!
    Por GuE no fórum Servidores de Rede
    Respostas: 0
    Último Post: 15-04-2003, 16:02
  5. Não consigo instalar o Linux
    Por jackberserk no fórum Servidores de Rede
    Respostas: 0
    Último Post: 09-04-2003, 16:57

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L